@charset "utf-8";

/* 새글 스킨 */
.news {padding:100px 0 150px;}

.news .lat_tit {text-align:center; margin-bottom:100px;}
.news .lat_tit h3 {font-size:48px; font-family:'AlbraSans';}
.news .lat_tit em {font-size:18px; font-weight:500;}

.news ul {display:table; width:100%; border-top:1px solid #ddd;}
.news ul li .new_icon {display:inline-block;width:16px;line-height:16px;font-size:0.833em;color:#23db79;background:#b9ffda;text-align:center;border-radius:2px;margin-left:2px;font-weight:bold;vertical-align:middle}

.news .basic_li {display:table-row;}
.news .basic_li > div {display:table-cell; vertical-align:middle; border-bottom:1px solid #ddd; line-height:1;}
.news .lt_title a {color:#000; font-size:20px; font-weight:500; padding:37px 0 37px 50px; display:block; line-height:1.4;}
.news .lt_title a em {font-size:16px; padding:8px 15px; color:#000; font-weight:700; border:1px solid #ddd; border-radius:20px; margin-right:10px;}
.news .lt_title a strong {font-weight:700;}
.news .lt_cate {}
.news .lt_cate span {font-size:18px; font-weight:500;}
.news .lt_info {}
.news .lt_info .lt_date {font-size:18px; font-weight:500;}

@media screen and (max-width:991px) {

.news {padding:50px 0 50px;}
.news .lat_tit {margin-top:0px; margin-bottom:50px;}
.news .lat_tit h3 {font-size:28px; line-height:1;}
.news .lat_tit em {font-size:14px;}

.news .basic_li {padding:27px 0; display:block; border-bottom:1px solid #ddd;}
.news .basic_li > div {display:inherit; border-bottom:none;}
.news .lt_title {margin-bottom:5px;}
.news .lt_title a {font-size:16px; padding:0;}
.news .lt_title a em {font-size:12px; padding:4px 10px; border-radius:20px; margin-right:inherit; display:inline-block; margin-bottom:10px;}
.news .lt_title a strong {display:inherit;}
.news .lt_info .lt_date {font-size:14px; font-weight:500;}


}